Section:

Depends : cryptsetup, gpgme, nss, python-2

Depends (build) : swig

Depends (library): cryptsetup, glib, glibc, gpgme, libassuan, libgpg-error, libreoffice, python-2, util-linux-runtime

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (git) 0.3.12

Available versions

Version 0.3.12
amd64 143 KiB
arm64 137 KiB
loongarch64 141 KiB
loongson3 137 KiB
mips64r6el 135 KiB
ppc64el 145 KiB
riscv64 139 KiB